Subject: Re: Industrials
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 29 Jun 2000 02:18:00 -0700 (PDT)

Robert,
Please make sure that Gary gets a copy of the Industrial spreadsheet.  Nobody 
has seen it in a few
months.   Thanks, Pat

   

	From:  Gary A Hanks @ ECT                           06/29/2000 08:59 AM

To: Daren J Farmer/HOU/ECT@ECT, Pat Clynes/Corp/Enron@ENRON
cc:  

Subject: Re: Industrials

If it is the one I am thinking of it does.  I haven't seen one for a few 
months.

Pat,  Will you make sure Robert sends one to me via email.

Thanks
Gary
---------------------- Forwarded by Gary A Hanks/HOU/ECT on 06/29/2000 08:54 
AM ---------------------------

Daren J Farmer
06/28/2000 07:59 PM
To: Gary A Hanks/HOU/ECT@ECT
cc:  
Subject: Re: Industrials

Gary, 

Does the workhseet mentioned below assist you with the monthly operations 
related to the industrial customers?

D
---------------------- Forwarded by Daren J Farmer/HOU/ECT on 06/28/2000 
07:57 PM ---------------------------
To: Pat Clynes/Corp/Enron@ENRON
cc: Daren J Farmer/HOU/ECT@ECT, Gary A Hanks/HOU/ECT@ECT 
Subject: Re: Industrials  

 First of the month  industrials are coming along fine.  I will finalize my 
pathing tomorrow, Thursday,  and set up buybacks and swings by the
    end of day Friday.
 
     The industrial "Buyback & Deficiency Deals" worksheet  has captured the 
necessary data to help Gas Control & the on-call scheduler as well as  
      myself and Client Services.
      I  will have a preliminary worksheet done by the end of day Friday.
 
      I am on vacation during the week of July 5th thru July 10th.

   
	Enron North America Corp.
	
	From:  Pat Clynes @ ENRON                           06/28/2000 12:45 PM

To: Robert E Lloyd/HOU/ECT@ECT
cc: Daren J Farmer/HOU/ECT@ECT 
Subject: Re: Industrials  

Robert,
How do we look on the industrial deadlines?  Please let me know.   Thanks,  
Pat

Daren J Farmer@ECT
06/28/2000 11:19 AM
To: Pat Clynes/Corp/Enron@ENRON
cc:  

Subject: Industrials

When will the buybacks and swings be set up for July?  I am a little 
concerned with the long weekend coming up.  I believe that we agreed that 
these would be set up by the 3rd work day, which would be Friday the 7th.  
(Six days of flow.)  I definitely don't think that we should any later.  It 
would be great if this could be handled sooner, miimizing our economic impact.

Additionally, we need to get the Industrial spreadsheet up and running 
again.  This report is very beneficial to Gas Control, industrial traders and 
schedulers on call.

Let me know what you think.

D